.accordion .ccm-block-accordion .accordion-flush {
    margin-bottom: 1.2em;
}

.accordion-item {
    margin-bottom: 1em;
}

.accordion-header {
    background: var(--dark) !important;
    color: #fff;
    overflow: auto;
    background: #eee;
    cursor: pointer;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    letter-spacing: 1px;
}

.accordion-button {
    background: var(--dark) !important;
    color: white !important;
    padding: 14px 15px;
}

.accordion-button:after {
    display: none;
}

.accordion-button:before {
    font-family: "FontAwesome";
    content: "\f0da";
    margin-right: 8px;
}

.accordion-button:not(.collapsed):before {
    font-family: "FontAwesome";
    content: "\f0d7";
    margin-right: 8px;
}
